Variable a_frmnthimp.dv in the protected file a_income_protect.dta
06/16/2017 03:30 PM - Myera Rashid

Status: Closed Start date: 06/16/2017
Priority: High % Done: 100%
Assignee: Myera Rashid

Category: Data documentation

Description

In the data file a_income_protect.dta, what is the format of the data for the variable a_frmnthimp.dv? | am asking this as we are
getting a mean value of 313 pounds for the total income from source and this seems like a terribly low value for a mean total income.

Any help or explanation would be greatly appreciated!

History

#1 - 06/27/2017 05:12 PM - Alita Nandi
- Status changed from New to In Progress
- % Done changed from 0 to 80

- Private changed from Yes to No

Hello

This file contains one row for each source of income for each person. This variable shows the total income from that source not for that person. To get
the total income for the person see A_FIMNGRS_DV in the file A_INDRESP

Best wishes,
Alita

#2 - 07/18/2017 11:22 AM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 80 to 100

#3 - 09/01/2023 02:23 PM - Understanding Society User Support Team

- Category changed from Data analysis to Data documentation
